<?xml version="1.0" encoding="ISO-8859-1" ?>
<notafiscal>
<cnpj_cpf_prestador>00000000000001</cnpj_cpf_prestador>
<exterior_dest>0</exterior_dest>
<cnpj_cpf_destinatario>00000000000002</cnpj_cpf_destinatario>
<pessoa_destinatario>J</pessoa_destinatario>
<ie_destinatario>587354221117</ie_destinatario>
<im_destinatario></im_destinatario>
<razao_social_destinatario>PRESTADOR DE SERVIÇO LTDA</razao_social_destinatario>
<endereco_destinatario>RUA M 4</endereco_destinatario>
<numero_ende_destinatario>625</numero_ende_destinatario>
<complemento_ende_destinatario></complemento_ende_destinatario>
<bairro_destinatario>JARDIM FLORIDIANA</bairro_destinatario>
<cep_destinatario>13505070</cep_destinatario>
<cidade_destinatario>RIO CLARO</cidade_destinatario>
<uf_destinatario>SP</uf_destinatario>
<pais_destinatario>BRASIL</pais_destinatario>
<fone_destinatario>( 19)  3522-8419</fone_destinatario>
<email_destinatario></email_destinatario>
<valor_nf>12431,00</valor_nf>
<deducao>0</deducao>
<valor_servico>12431,00</valor_servico>
<data_emissao>15/10/2024</data_emissao>
<forma_de_pagamento>Pgto: 26/09/2024 -  1.015,56</forma_de_pagamento>
<descricao> Palestra sobre IA - Inteligência artificial: o que é e novidades sobre IA</descricao>
<id_codigo_servico>12.01.01</id_codigo_servico>
<cancelada>N</cancelada>
<iss_retido>N</iss_retido>
<aliq_iss>5</aliq_iss>
<valor_iss>1067,25</valor_iss>
<bc_pis>0</bc_pis>
<aliq_pis>0</aliq_pis>
<valor_pis>0</valor_pis>
<bc_cofins>0</bc_cofins>
<aliq_cofins>0</aliq_cofins>
<valor_cofins>0</valor_cofins>
<bc_csll>0</bc_csll>
<aliq_csll>0</aliq_csll>
<valor_csll>0</valor_csll>
<bc_irrf>0</bc_irrf>
<aliq_irrf>0</aliq_irrf>
<valor_irrf>0</valor_irrf>
<bc_inss>3201,75</bc_inss>
<aliq_inss>11</aliq_inss>
<valor_inss>352,19</valor_inss>
<sistema_gerador>Ráffia Ver.1.0</sistema_gerador>
<serie_rps>E</serie_rps>
<rps>7309</rps>
<codigo_nbs>1.0101.11.00</codigo_nbs>
<exterior_prestacao_servico>0</exterior_prestacao_servico>
<pais_local_prest>Brasil</pais_local_prest>
<cidade_local_prest>Itirapina</cidade_local_prest>
<uf_local_prest>SP</uf_local_prest>
<identificacao_evento>1000-01</identificacao_evento>
<data_inicio_evento>20/10/2024</data_inicio_evento>
<data_final_evento>21/10/2024</data_final_evento>
<descricao_evento>Palestre sobre AI</descricao_evento>
<cep_evento>13530-959</cep_evento>
<nome_cidade_evento>Itirapina</nome_cidade_evento>
<uf_evento>SP</uf_evento>
<nome_bairro_evento>aaaaaaaa</nome_bairro_evento>
<logradouro_evento>bbbbbb</logradouro_evento>
<numero_logradouro_evento>1540</numero_logradouro_evento>
<complemento_evento/>
<exterior_evento>0</exterior_evento>
<cidade_exterior_evento/>
<estado_regiao_evento/>
<cnpj_cpf_intermediario>67250140000199</cnpj_cpf_intermediario>        
<pessoa_intermediario>J</pessoa_intermediario>          
<exterior_intermediario>0</exterior_intermediario>        
<ie_intermediario>ISENTO</ie_intermediario>              
<im_intermediario>ISENTO</im_intermediario>              
<razao_social_intermediario>Intermidiário Teste Ltda</razao_social_intermediario>    
<endereco_intermediario>aaaaaaaaa</endereco_intermediario>        
<numero_ende_intermediario>32</numero_ende_intermediario>     
<complemento_ende_intermediario/>
<bairro_intermediario>aaaaaaa</bairro_intermediario>          
<cep_intermediario>13530-900</cep_intermediario>             
<cidade_intermediario>Jau</cidade_intermediario>          
<uf_intermediario>SP</uf_intermediario>              
<pais_intermediario>Brasil</pais_intermediario>            
<fone_intermediario>(19)9807-0801</fone_intermediario>            
<email_intermediario>a@uol.com.br</email_intermediario>           
</notafiscal>